Afficher un message
  #26  
non lus 29/04/2013, 11h28
Avatar de zygomatique
zygomatique zygomatique est déconnecté
Membre
Ma pratique de la photo: La photo est mon métier
Matériel: EOS full frame
 
Messages: 1 633
9230 Photiz - Faire un don
Citation:
Posté par duanra Voir le message
j'ai téléchargé cette nouvelle Beta, mais je pense que cela sera sans moi, sans vouloir troller , cette version n'est compatible qu'avec les dernier OS d'apple a savoir 10.7 minimum, etant resté a 10.68 pour que mon ordi ne rame pas (ce qui est le cas de pas mal de mac 27" core 2 duo late 2009) je ne souhaite pas passer a lion ou superieur pour le moment...

Donc si adobe ne crée pas de version pour snow leopard je resterai a la 4...

idem !
Réponse avec citation